All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::tuple_size< GTEST_7_TUPLE_(T) > Struct Template Reference

## Static Public Attributes

static const int | value = 7

## Detailed Description

### template<GTEST_7_TYPENAMES_(T)>
struct std::tr1::tuple_size< GTEST_7_TUPLE_(T) >

Definition at line 776 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h